<?xml version="1.0" encoding="UTF-8"?><tns:VectoInputDeclaration schemaVersion="2.8" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4"xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v2.0" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationJob v:/VectoCore/VectoCore/Resources/XSD/VectoDeclarationJob.xsd">	<v2.0:Vehicle id="VEH-1234567890" xsi:type="Vehicle_Exempted_CompletedBusDeclarationType" >		<Manufacturer>Some Manufacturer 3</Manufacturer>		<ManufacturerAddress>Some Manufacturer Address 3</ManufacturerAddress>		<VIN>VEH-1234567891</VIN>		<Date>2021-01-09T11:00:00Z</Date>	</v2.0:Vehicle></tns:VectoInputDeclaration>